<!-- //////////////////////START-TASK-LIST////////////////////////////// -->


<div class="card">
    <div class="card-header">
        <h2>Tareas</h2>
    </div>

    <div class="card-header">
        <div class="form-group">
            <div class="fg-line">
                <select class="selectpicker bs-select-hidden" data-live-search="true" id="user_id" name="user_id" title="USUARIO..." required>
                    {% for user in users %}
                        <option value="{{user.user_id}}" {%if user.user_id == me%} selected {%endif%}>
                            {{user.user_name}} {{user.user_lastname}}
                        </option>
                    {% endfor %}
                </select>
            </div>
        </div>
    </div>
</div>

<div id="c-grid" class="clearfix" data-columns>
    <!-- Listado de tareas -->
    {% include 'template/partial/container/card_task.twig' %}
</div>
<!-- //////////////////////END-TASK-LIST////////////////////////////// -->
